Subject: Re: What's cooking in git.git (Jan 2009, #07; Wed, 28)

From: Charles Bailey <[email-masked]>
Date: Fri, 30 Jan 2009 16:32:41 +0000

On Thu, Jan 29, 2009 at 09:16:11AM +0000, Charles Bailey wrote:
> On Thu, Jan 29, 2009 at 12:26:39AM -0800, Junio C Hamano wrote:
> > Charles Bailey <[email-masked]> writes:
> > 
> > > On Wed, Jan 28, 2009 at 06:06:45PM -0800, Junio C Hamano wrote:
> > >> * cb/mergetool (Wed Jan 21 22:57:48 2009 +0000) 1 commit
> > >>  + mergetool: respect autocrlf by using checkout-index
> > >> 
> > >
> > > Can you hold off on merging this one? I now think that there's a
> > > cleaner way of doing this and I would like the opportunity for a
> > > rethink.
> > 
> > Sure, it is not in 'master' yet.
> > 
> > But it's in 'next', so incremental updates from now on, please.
> > 
> 
> OK, I've thought again and I still think that this patch is good.

Except that I was completely wrong. Please continue to hold off
merging into master until you've rolled in the future patch that fixes
mergetool in subdirectories which I'll clean-up and send later today.

Sorry about this.

-- 
Charles Bailey
http://ccgi.hashpling.plus.com/blog/